function FileData_Pairs(x)
{
x.t("example","following");
x.t("provide","address/port");
x.t("provide","hnb");
x.t("provide","manage");
x.t("associate-sccp-network","removes");
x.t("associate-sccp-network","end");
x.t("associate-sccp-network","sccp_net_id");
x.t("ansi","range");
x.t("create","provide");
x.t("onto","aal2");
x.t("aal2","connection");
x.t("aal2","transmission");
x.t("ctx_alcap1","specific");
x.t("ctx_alcap1","associate");
x.t("refer","context");
x.t("instance","associate-sccp-network");
x.t("instance","point_code");
x.t("instance","product");
x.t("instance","command");
x.t("instance","provides");
x.t("instance","iucs/iuflex");
x.t("instance","msc");
x.t("instance","allotment");
x.t("instance","configuration");
x.t("instance","hnb-gw");
x.t("instance","multiplexing");
x.t("instance","shared");
x.t("instance","caution");
x.t("instance","associate");
x.t("instance","order");
x.t("instance","used");
x.t("once","entered");
x.t("once","configure");
x.t("(sccp)","network");
x.t("current","mode");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","chapter");
x.t("mode","important");
x.t("mode","msc");
x.t("mode","usage");
x.t("mode","associate");
x.t("mode","used");
x.t("mode","using");
x.t("mode","returns");
x.t("provided","support");
x.t("provided","rtp");
x.t("support","example");
x.t("support","provided");
x.t("support","association");
x.t("support","iucs-over-atm");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("interface","product");
x.t("interface","rtp");
x.t("interface","important");
x.t("interface","enable");
x.t("interface","configuration");
x.t("interface","hnb-gw");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("01.201.101","hnbs");
x.t("associates","previously");
x.t("associates","rtp");
x.t("associates","alcap");
x.t("associates","sccp");
x.t("associates","predefined");
x.t("connection","msc/vlr");
x.t("connection","setup");
x.t("connection","control");
x.t("i.e","msc");
x.t("multiple","hnb-cs");
x.t("point_code","removes");
x.t("point_code","ss7");
x.t("point_code","specifies");
x.t("255.255.255","point-code");
x.t("channel","ids");
x.t("product","privilege");
x.t("product","hnb-gw");
x.t("removes","configured");
x.t("removes","associated");
x.t("back","exec");
x.t("default","msc");
x.t("access","link");
x.t("access","network");
x.t("access","core");
x.t("access","hnb-gw");
x.t("link","control");
x.t("single","sccp");
x.t("element","ss7");
x.t("alcap-service","removes");
x.t("alcap-service","command");
x.t("alcap-service","svc_name");
x.t("alcap-service","alcap_svc1");
x.t("command","associates");
x.t("command","entered");
x.t("command","configured");
x.t("command","important");
x.t("command","configures");
x.t("command","configure");
x.t("command","associate");
x.t("command","used");
x.t("security","administrator");
x.t("again","previous");
x.t("assignment","address/port");
x.t("5000","65000");
x.t("ss7","network");
x.t("ss7","address");
x.t("ss7","point");
x.t("cisco","systems");
x.t("network","instance");
x.t("network","default");
x.t("network","access");
x.t("network","network");
x.t("network","iucs");
x.t("network","point-codes");
x.t("network","hnb-cs");
x.t("network","umts");
x.t("network","point");
x.t("network","configuration");
x.t("network","instances");
x.t("network","specific");
x.t("network","hnb-gw");
x.t("network","defined");
x.t("network","global");
x.t("network","associate");
x.t("network","elements");
x.t("(alcap)","service");
x.t("rtp_1","specific");
x.t("rtp_1","associate");
x.t("7.255.7","point-code");
x.t("privilege","security");
x.t("iucs","interface");
x.t("path","using");
x.t("functionality","product");
x.t("name","rtp");
x.t("name","configured");
x.t("name","alcap");
x.t("name","context");
x.t("name","pool");
x.t("association","alcap");
x.t("range","rtp");
x.t("range","string");
x.t("range","important");
x.t("range","0.0.1");
x.t("operation","affects");
x.t("point-codes","defined");
x.t("previously","defined");
x.t("rtp","stream");
x.t("rtp","ports");
x.t("rtp","pool");
x.t("rtp","streams");
x.t("address/port","iucs");
x.t("address/port","rtp");
x.t("hnb-cs","network");
x.t("part","(sccp)");
x.t("part","(alcap)");
x.t("requesting","aal2");
x.t("entered","once");
x.t("entered","again");
x.t("iucs-over-atm","support");
x.t("iucs-over-atm","functionality");
x.t("provides","multiplexing");
x.t("iucs/iuflex","interface");
x.t("tel","408-526-4000");
x.t("rab-asst-req","requesting");
x.t("rab-asst-req","message");
x.t("address","default");
x.t("address","element");
x.t("address","iucs");
x.t("pool_name","identifies");
x.t("pool_name","existing");
x.t("pool_name","context");
x.t("string","digits");
x.t("stream","important");
x.t("stream","management");
x.t("ports","5000");
x.t("umts","network");
x.t("commands","mode");
x.t("commands","hnb-cs");
x.t("configured","default");
x.t("configured","hnb-cs");
x.t("configured","rab-asst-req");
x.t("configured","usage");
x.t("configured","context");
x.t("configured","caution");
x.t("configured","ctx_name");
x.t("configured","conext");
x.t("point","address");
x.t("point","code");
x.t("msc/vlr","iucs");
x.t("msc/vlr","(s)");
x.t("syntax","associate-sccp-network");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","[no]");
x.t("syntax","associate");
x.t("svc_name","identifies");
x.t("svc_name","context");
x.t("svc_name","preconfigured");
x.t("feature","hnb-gw");
x.t("fixed","range");
x.t("messages","towards");
x.t("affects","hnb");
x.t("options","include");
x.t("control","part");
x.t("control","application");
x.t("setup","rejected");
x.t("cause","important");
x.t("cause","context");
x.t("8-digit","decimal");
x.t("different","range");
x.t("different","users");
x.t("specifies","ss7");
x.t("specifies","name");
x.t("chapter","context");
x.t("hnbs","access");
x.t("hnbs","connected");
x.t("particular","msc");
x.t("exits","current");
x.t("exec","mode");
x.t("format","instance");
x.t("format","string");
x.t("format","options");
x.t("format","8-digit");
x.t("transmission","path");
x.t("rejected","appropriate");
x.t("important","single");
x.t("important","command");
x.t("important","configuration");
x.t("important","pool");
x.t("15.31.255","point-code");
x.t("end","point");
x.t("end","exits");
x.t("end","usage");
x.t("65000","used");
x.t("enable","connection");
x.t("msc","point_code");
x.t("msc","network");
x.t("msc","hnb-cs");
x.t("msc","point");
x.t("msc","hnbs");
x.t("msc","hnb");
x.t("msc","caution");
x.t("msc","point-code");
x.t("connected","particular");
x.t("connected","msc");
x.t("connected","specific");
x.t("code","01.201.101");
x.t("code","dotted-decimal");
x.t("code","value");
x.t("code","specific");
x.t("code","disruptive");
x.t("ids","(cids)");
x.t("identifies","name");
x.t("identifies","predefined");
x.t("allotment","address/port");
x.t("signaling","connection");
x.t("return","previous");
x.t("message","requesting");
x.t("previous","mode");
x.t("previous","value");
x.t("existing","context");
x.t("existing","pool");
x.t("sessions","fixed");
x.t("sessions","connected");
x.t("sccp_net_id","associate-sccp-network");
x.t("408-526-4000","fax");
x.t("configuration","refer");
x.t("configuration","instance");
x.t("configuration","mode");
x.t("configuration","provided");
x.t("configuration","support");
x.t("configuration","hnb-cs");
x.t("configuration","pool_name");
x.t("configuration","commands");
x.t("configuration","svc_name");
x.t("configuration","sccp_network_id");
x.t("(cids)","svc_name");
x.t("(cids)","configuration");
x.t("(cids)","caution");
x.t("sccp-network","command");
x.t("instances","example");
x.t("dotted-decimal","format");
x.t("dotted-decimal","represent");
x.t("include","0.0.1");
x.t("core","network");
x.t("alcap","protocol");
x.t("alcap","service");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("alcap_svc1","configured");
x.t("alcap_svc1","context");
x.t("named","ctx_alcap1");
x.t("named","rtp_1");
x.t("allocate","rtp");
x.t("value","configured");
x.t("value","overwritten");
x.t("0.0.1","255.255.255");
x.t("0.0.1","7.255.7");
x.t("0.0.1","15.31.255");
x.t("configures","default");
x.t("specific","hnb-cs");
x.t("circuit","switched");
x.t("hnb-gw","privilege");
x.t("hnb-gw","connected");
x.t("hnb-gw","service");
x.t("hnb","access");
x.t("hnb","sessions");
x.t("hnb","connect");
x.t("cli","configured");
x.t("(s)","sccp_network_id");
x.t("digits","format");
x.t("digits","dotted-decimal");
x.t("represent","point-code");
x.t("systems","tel");
x.t("context","ctx_alcap1");
x.t("context","name");
x.t("context","rtp");
x.t("context","configuration");
x.t("context","alcap");
x.t("context","ctx_name");
x.t("sccp","network");
x.t("multiplexing","different");
x.t("configure","default");
x.t("configure","iucs-over-atm");
x.t("switched","(cs)");
x.t("defined","access");
x.t("defined","rtp");
x.t("defined","dotted-decimal");
x.t("defined","global");
x.t("caution","cli");
x.t("caution","sccp");
x.t("caution","removing");
x.t("appropriate","cause");
x.t("shared","multiple");
x.t("removing","msc");
x.t("101.201.101","cisco");
x.t("fax","408-527-0883");
x.t("application","part");
x.t("preconfigured","alcap");
x.t("preconfigured","context");
x.t("preconfigured","sccp");
x.t("global","configuration");
x.t("[no]","msc");
x.t("overwritten","example");
x.t("users","onto");
x.t("protocol","service");
x.t("predefined","signaling");
x.t("predefined","sccp");
x.t("sccp_network_id","identifies");
x.t("sccp_network_id","predefined");
x.t("ctx_name","specifies");
x.t("ctx_name","existing");
x.t("ctx_name","associate");
x.t("disruptive","operation");
x.t("associate","alcap-service");
x.t("associate","rtp");
x.t("associate","hnb-cs");
x.t("associate","sccp-network");
x.t("associate","preconfigured");
x.t("order","route");
x.t("used","provide");
x.t("used","create");
x.t("used","once");
x.t("used","assignment");
x.t("used","allocate");
x.t("used","hnb-gw");
x.t("used","configure");
x.t("manage","circuit");
x.t("service","example");
x.t("service","provide");
x.t("service","instance");
x.t("service","product");
x.t("service","network");
x.t("service","hnb-cs");
x.t("service","configured");
x.t("service","configuration");
x.t("service","alcap_svc1");
x.t("service","preconfigured");
x.t("service","connect");
x.t("service","point-code");
x.t("following","command");
x.t("management","feature");
x.t("elements","i.e");
x.t("using","channel");
x.t("using","command");
x.t("connect","network");
x.t("point-code","ansi");
x.t("point-code","point_code");
x.t("point-code","command");
x.t("point-code","ss7");
x.t("point-code","hnb-cs");
x.t("point-code","different");
x.t("point-code","101.201.101");
x.t("point-code","itu");
x.t("point-code","ttc");
x.t("itu","range");
x.t("(cs)","network");
x.t("across","sessions");
x.t("route","messages");
x.t("returns","exec");
x.t("returns","previous");
x.t("decimal","format");
x.t("ttc","range");
x.t("associated","rtp");
x.t("associated","alcap");
x.t("associated","sccp");
x.t("towards","msc/vlr");
x.t("conext","named");
x.t("pool","removes");
x.t("pool","command");
x.t("pool","network");
x.t("pool","rtp_1");
x.t("pool","name");
x.t("pool","rtp");
x.t("pool","hnb-cs");
x.t("pool","pool_name");
x.t("pool","configured");
x.t("pool","configuration");
x.t("pool","named");
x.t("pool","preconfigured");
x.t("pool","pool");
x.t("streams","pool_name");
x.t("streams","end");
x.t("streams","across");
}
